.dropdown {
	float:left;
	display: inline;
	height: 61px;
zoom:1;
}
#dd1 {
	width: 135px;
}
#dd2 {
	width: 122px;
}
#dd3 {
	width: 195px;
}
#dd4 {
	width: 128px;
}
#dd5 {
	width: 160px;
}
#dd6 {
	width: 194px;
}

.dropdown dt {
	font-weight:bold;
	cursor:pointer;
	background:url(images/header.gif);
	height: 61px;
}
.dropdown dt:hover {
	background:url(images/header_over.gif);
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:200;
	opacity:0;
}

.dropdown ul {
	padding:0px 5px 10px;
	list-style:none;
	border-top:none;
	background:url(../index_images/bg_gnavi_01.png) bottom no-repeat;
	width: 176px;
}

.dropdown ul.n2 {
	background:url(../index_images/bg_gnavi_03.png) bottom no-repeat;
	width: 190px;
}

.dropdown ul.n3 {
	background:url(../index_images/bg_gnavi_03.png) bottom no-repeat;
	width: 190px;
}

.dropdown ul.n4 {
	background:url(../index_images/bg_gnavi_04.png) bottom no-repeat;
	width: 155px;
}

.dropdown ul.n5 {
	background:url(../index_images/bg_gnavi_05.png) bottom no-repeat;
	width: 193px;
}

.dropdown ul.n6 {
	background:url(../index_images/bg_gnavi_06.png) bottom no-repeat;
	width: 183px;
}


.dropdown li {
 	display:inline;
}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	text-decoration:none;
	background:#011A74;
	padding: 0 6px;
}
.dropdown a:hover {
	color:#000;
}
.dropdown .underline {
	border-bottom:1px solid #b9d6dc;
}

